<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="main.css">
    <title>Document</title>
</head>

<body>

    <section class="our-work">

        <div class="container galery-container">

            <div class="heading">
                <h2>Our work</h2>
                <h3>We are added our featured works below</h3>
                <div class="underline"></div>
            </div>

            <div class="galery">

                <div class="galery-item" id="galery-item-01">
                    <div class="text-item zoom">
                        <img src="src/icon-plane.png" alt="plane-icon">
                        <p class="project-name">Project Name</p>
                        <p class="descriprion">Facebook marketing</p>
                    </div>
                </div>

                <div class="galery-item" id="galery-item-02">
                    <div class="img-item zoom">
                        <img class="image-camera" src="src/photo1.jpg" alt="camera">
                    </div>
                </div>



                <div id="galery-item-03" class="galery-item">
                    <div class="text-item zoom">
                        <img src="src/icon-plane.png" alt="plane-icon">
                        <p class="project-name">Project Name</p>
                        <p class="descriprion">Landing page</p>
                    </div>
                </div>

                <div class="galery-item" id="galery-item-04">
                    <div class="img-item zoom">
                        <img src="src/photo5.jpg" alt="tree" />
                    </div>
                </div>



                <div class="galery-item" id="galery-item-05">
                    <div class="img-item zoom">
                        <img src="src/photo3.png" alt="river" />
                    </div>
                </div>

                <div class="galery-item" id="galery-item-06">
                    <div class="text-item zoom">
                        <img src="src/icon-plane.png" alt="plane-icon">
                        <p class="project-name">Project Name</p>
                        <p class="descriprion">Landing page</p>
                    </div>
                </div>



                <div id="galery-item-07" class="galery-item">
                    <div class="img-item zoom">
                        <img src="src/photo7.jpg" alt="path" />
                    </div>
                </div>

                <div class="galery-item" id="galery-item-08">
                    <div class="text-item zoom">
                        <img src="src/icon-plane.png" alt="plane-icon">
                        <p class="project-name">Project Name</p>
                        <p class="descriprion">Facebook marketing</p>
                    </div>
                </div>

            </div>



        </div>

    </section>

    <section class="analisys">
        <div class="container analisys-container">


            <h2>Get Your Free Facebook Analysis Now</h2>
            <h3>Enter your details below</h3>

            <div class="arrow-button">
                <img src="src/arrow-down.svg" alt="arrow-down">
            </div>

            <div class="popup">
                <form action="#" class="popup-form">
                    <p>
                        Sit down with our experts to receive a free customized marketing plan for your business + Learn
                        How To Use Google and Facebook to get 5000% ROI or more
                    </p>
                    <div class="popup-inputs">
                        <input class="popup-input" type="text" placeholder="Your Name" required>
                        <input class="popup-input" type="tel" pattern="[0-9]{10}" placeholder="Contact Number" required>
                        <input class="popup-input" type="text" placeholder="Company Name">
                        <input class="submit-btn" type="submit" value="SUBMIT NOW">
                    </div>


                </form>
                <div class="x-button">
                    <img src="src/x-button.svg" alt="x-down">
                </div>
            </div>
        </div>
    </section>

    <section class="contacts">
        <div class="container contacts-container">
            <h2>Get in touch</h2>
            <div class="social-media">
                <div class="icon">
                    <a href="#">
                        <img src="src/icon8.png" alt="facebook">
                    </a>
                </div>
                <div class="icon">
                    <a href="#">
                        <img src="src/icon9.png" alt="twitter">
                    </a>
                </div>
                <div class="icon">
                    <a href="#">
                        <img src="src/icon10.png" alt="google">
                    </a>
                </div>
                <div class="icon">
                    <a href="#">
                        <img src="src/icon11.png" alt="linkedin">
                    </a>
                </div>


            </div>
            <h3>Subscribe to our newsletter to stay update with what is new</h3>

            <form class="subscribe-form" action="#">
                <input class="subscribe-input" type="email" placeholder="Email Address" required>
                <input class="subscribe-submit" type="submit" value="Subscribe">
            </form>



        </div>

    </section>


</body>
<footer>
    <p>Cssauthor.com © 2014 All Rights Reserved</p>
</footer>

</html>